---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:02:00Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f98aa856-787a-4fb8-b759-54030a33efb7"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.V5-ac5114b0110436325ecfc4e2e1bd9e72304172cb"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.V5-ac5114b0110436325ecfc4e2e1bd9e72304172cb"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.V5"
  summary: "NONE"
  versionInfo: "ac5114b0110436325ecfc4e2e1bd9e72304172cb"
